#!/usr/bin/env python3
from scapy.all import *

def print_pkt(pkt):
    pkt.show()

print("Sniffing ICMP packets from spoofed IP 1.2.3.4...")
pkt = sniff(iface='br-c031fbf1a197', filter='icmp and src host 1.2.3.4', prn=print_pkt, count=1)
